On Fri, Feb 23, 2018 at 12:17 PM, Oleg Nenashev <o.v.nenas...@gmail.com> wrote:
> Since there is no
> other related changes in 2.104+, I suspect XML 1.1 until proven otherwise.

There are all sorts of unreported environmental issues which could
also cause such problems. I do not think a vague suspicion of
involvement with the XML 1.1 format in a couple of bug reports is
sufficient reason to change the version of Jenkins used by thousands
of people.

-- 
You received this message because you are subscribed to the Google Groups 
"Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to jenkinsci-dev+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/jenkinsci-dev/CANfRfr16Xec-Bw%2BBkWLPMgmDz2koNb6JArf3L%3DXtAF%3DFnn%2B0MA%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to